# crc32

    text crc32(text, flags)

Return an Cyclic Redundancy Check 32-bit checksum of text as characters in the UTF-8 charset or an hexadecimal representation of bytes.

Flags:

Flag | Description
--- | ---
`"h"` | Expect the text to be an hexadecimal representation of bytes, see hexEncode function.

## Parameters

1. text — text as characters in the UTF-8 charset or an hexadecimal representation of bytes.
2. flags — optional text where each character is a flag.

## Returns

- an hexadecimal representation of the 32-bit checksum.